spec:
- expat:
    version: 2.4.1
    arch:
      platform: linux
      platform_os: ubuntu21.04
      target: ppc64le
    compiler:
      name: gcc
      version: 10.3.0
    namespace: builtin
    parameters:
      libbsd: true
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: a627cy7gxzwzulgsyzwpi5bvm3jodp52tlh57vjnux54ofm2xyvq====
    dependencies:
      libbsd:
        hash: zaq3n47iyy23i3ocfe7h25bpgzy67dtk
        type:
        - build
        - link
    hash: 7lmwwupnpl4eoxk63sx3tpvqysrw2qlq
    full_hash: wjwletrb6xguktg7dsxfucnxd5cevydp
- libbsd:
    version: 0.11.3
    arch:
      platform: linux
      platform_os: ubuntu21.04
      target: ppc64le
    compiler:
      name: gcc
      version: 10.3.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: akefxjrxdcxjdjp27no6vy5hykarcn4k5xiuxwaf4njgktajf6pq====
    dependencies:
      libmd:
        hash: 4cak3mfajxlvdpwffyyhelibrnjgtywx
        type:
        - build
        - link
    hash: clbeng36wmweeusbvdgefpazjq2spuzq
    full_hash: zaq3n47iyy23i3ocfe7h25bpgzy67dtk
- libmd:
    version: 1.0.3
    arch:
      platform: linux
      platform_os: ubuntu21.04
      target: ppc64le
    compiler:
      name: gcc
      version: 10.3.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: a64y4dwkestmgpn4lxaove3r6y7cuiq5im2lvn5pbizqcfhbmssa====
    hash: ld6otmtp37ynm6yma5fpmkxlbvh4lrlb
    full_hash: 4cak3mfajxlvdpwffyyhelibrnjgtywx
binary_cache_checksum:
  hash_algorithm: sha256
  hash: 8bf7b909b1ecaad0dfe667d441241f164575b9abd9a161e3039832fe794537f0
buildinfo:
  relative_prefix: linux-ubuntu21.04-ppc64le/gcc-10.3.0/expat-2.4.1-7lmwwupnpl4eoxk63sx3tpvqysrw2qlq
  relative_rpaths: false
